FOREIGN_AIPS1_CLOSE_DATA_CONTEXT(3)

EXPERIMENTAL_FUNC
foreign_aips1_close_data_context - Close a KAIPS1DataContext object.

SYNOPSIS
#include <karma_foreign.h>

void foreign_aips1_close_data_context

(KAIPS1DataContext context)

DESCRIPTION
Close a KAIPS1DataContext object.

context
    The context.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/